### Method

# Ide GreeterRow set_project_info

#### Declaration

    void
    ide_greeter_row_set_project_info (
      IdeGreeterRow* self,
      IdeProjectInfo* project_info
    )

#### Description

No description available.

Sets property | `Ide.GreeterRow:project-info`

#### Parameters

`project_info` | `IdeProjectInfo`
| No description available.
| The data is owned by the caller of the function.